### Hierarchy

- DrawerScene

## Index

### Properties

- focused
- index
- route
- tintColor

## Properties

### focused

focused: boolean

- Defined in src/navigators/DrawerNavigator/DrawerItems.ts:25

### index

index: number

- Defined in src/navigators/DrawerNavigator/DrawerItems.ts:26

### route

route: RouteConfig

- Defined in src/navigators/DrawerNavigator/DrawerItems.ts:24

### Optional tintColor

tintColor: undefined | string

- Defined in src/navigators/DrawerNavigator/DrawerItems.ts:27

Generated using TypeDoc